@charset "utf-8";
/* CSS Document */

#product-main-container{ padding:5px 20px 20px;}

.bread-crumb{ font-size:11px; line-height:16px; color:#666; width:100%; float:left; padding-bottom:17px;}
.bread-crumb ul{ width:auto; float:left;}
.bread-crumb ul li{ width:auto; float:left; margin-right:5px;}
.bread-crumb ul li a{ color:#666; text-decoration:none; margin-right:3px;}

.main-tab-navigation{ font-size:13px; line-height:13px; width:100%; float:left; font-weight:bold; background:url(images/main-tab-strip.png) repeat-x 0 bottom;}
.main-tab-navigation ul{ width:auto; float:left;}
.main-tab-navigation ul li{ width:auto; float:left;}
.main-tab-navigation ul li a{ width:auto; float:left; background:url(images/contents-tab-bg.png) no-repeat -10px -40px; padding:0 0 0 16px; color:#7d6d3b; }
.main-tab-navigation ul li a span{ width:auto; float:left; height:24px; background:url(images/contents-tab-bg.png) no-repeat right -40px; padding:8px 16px 0 0px;}
.main-tab-navigation ul li a:hover{ color:#666666;} 
.main-tab-navigation ul li a.active{background:url(images/contents-tab-bg.png) no-repeat 0 0; color:#666666; margin-left:-4px;}
.main-tab-navigation ul li a.active span{background:url(images/contents-tab-bg.png) no-repeat right 0;}
.manage-link{ float:right; background:url(images/refresh-icon.png) no-repeat 0 1px; padding:3px 10px 5px 23px; font-size:11px; font-weight:bold;}
.manage-link a{ text-decoration:none; color:#7d6d3b;}
.manage-link a:hover{ text-decoration:none; color:#7d6d3b;}

.inner-content-area{ width:100%; float:left; margin:15px 0 0; overflow:hidden;}

#laft-sidebar{ width:220px; float:left; background:#ecefe0;  padding-bottom:5000px; margin-bottom:-5000px;display:inline;}
#laft-sidebar .top-box{ width:200px; float:left; padding:10px}
#laft-sidebar .top-box .product-search-box{ margin-bottom:5px;}
.product-search-box{ margin-bottom:5px; width:100%; float:left;}
.product-search-box .search-input{ width:152px; height:16px; float:left; border:1px solid #cccccc; padding:2px 5px 2px; color:#666666; font-size:11px; line-height:14px; margin-top:1px;}
.product-search-box .search-btn{ float:right;}

#laft-sidebar .card-box{ width:200px; float:left;}
#laft-sidebar .card-box h3{ background:url(images/card-top-bg.png) no-repeat 0 0; height:25px; width:95px; float:left; padding:5px 75px 0 30px; font-size:13px; color:#679f39;}
#laft-sidebar .card-box h3.open{ background:url(images/card-top-bg.png) no-repeat 0 bottom;}
#laft-sidebar .card-box .card-details{ width:180px; float:left; padding:0 10px 3px; background:url(images/card-btm-bg.png) no-repeat 0 bottom;}
#laft-sidebar .card-box .card-details ul{ width:100%; float:left; font-size:11px; color:#666666; font-weight:bold}
#laft-sidebar .card-box .card-details ul li{ width:100%; float:left; padding:3px 0; border-top:1px solid #dce2c8; line-height:13px;}
#laft-sidebar .card-box .card-details ul li span.items{ width:auto; float:left;}
#laft-sidebar .card-box .card-details ul li span.items-value{ width:auto; float:right; padding-left:5px; color:#cc6600;}
#laft-sidebar .card-box .card-details .cart-view{ width:auto; float:left; color:#7d6d3b; margin:5px 0 0;}
#laft-sidebar .card-box .card-details .check-out-btn{ width:auto; float:right; color:#333333; background:url(images/card-btn-bg.png) no-repeat 0 1px; padding:0 0 0 6px; height:25px;}
#laft-sidebar .card-box .card-details .check-out-btn span{ width:auto; float:right; background:url(images/card-btn-bg.png) no-repeat right bottom; padding:7px 10px 0 4px; height:18px;}
#laft-sidebar .card-box .card-details .check-out-btn:hover{ text-decoration:none;}

.sidebar-navigation{ width:220px; float:left; margin-top:25px;}
.sidebar-navigation h3{ padding:10px; color:#679f39; font-weight:bold; font-size:13px; line-height:15px;}
.sidebar-navigation ul{ font-size:13px; width:100%; float:left; border-top:1px solid #dce2c8;}
.sidebar-navigation ul li{ font-size:13px; border-bottom:1px solid #dce2c8; width:100%; float:left;}
.sidebar-navigation ul li a{ width:200px; float:left; padding:5px 10px; color:#7d6d3b;}
.sidebar-navigation ul li a:hover, .sidebar-navigation ul li a.active{ background:#8e8053; color:#fff; text-decoration:none;}

.save-time-box{ width:100%; float:left; margin-bottom:20px;}
.save-time-box h3{ padding:10px 10px 3px; color:#679f39; font-weight:bold; font-size:13px; line-height:15px; border-bottom:1px dashed #b7bfa0; background:url(images/left-section-btm-box-heading-bg.png) no-repeat 0 0;}
.save-time-box .content-list{background:url(images/left-section-btm-box-content-bg.png) no-repeat 0 bottom; padding:15px 10px;}
.save-time-box .content-list ul{}
.save-time-box .content-list ul li{ margin-bottom:5px;}
.save-time-box .content-list a{}
.save-time-box .content-list a:hover{ text-decoration:none;}

#right-sidebar{ width:680px; float:right; padding-bottom:5000px; margin-bottom:-5000px; display:inline;}

.top-banner-section{ width:677px; float:left; position:relative;}
.top-banner-section .banner-img{ width:615px; float:left; position:relative;}
.top-banner-section .banner-img .banner-text{ width:300px; padding:30px 0; position:absolute; right:104px; top:0; }
.top-banner-section .banner-img .banner-text h2{ font-size:30px; color:#009ddc; line-height:32px; font-weight:normal;}

.top-banner-section .slider-list{ width:320px; height:157px; float:left; background:url(images/banner-slider-bg.png) no-repeat right 0; padding:4px 4px; position:absolute; right:0px; top:0px;}
.top-banner-section .slider-list ul{}
.top-banner-section .slider-list ul li{ width:100%; float:left; margin-bottom:4px; position:relative; color:#fff; font-weight:bold; font-size:11px;}
.top-banner-section .slider-list ul li .tool-trip{ position:absolute; display:none; right:65px; top:3px; background:url(images/tool-trip-img.png) no-repeat right 0; padding:5px 27px 0 15px ; height:23px;}
.top-banner-section .slider-list ul li a{ float:right;}
.top-banner-section .slider-list ul li img{ float:left;}
.top-banner-section .slider-arrow{ width:100%; float:left; text-align:center;}

.product-container{ width:100%; float:left; padding:22px 0 100px ;}

.product-container .product-box-display{ width:100%; float:left; padding-bottom:43px;}
.product-container .product-box-display .product-img{ width:160px; float:left;}
.product-container .product-box-display .product-img span{ font-size:12px; color:#666; display:block; margin:4px 0 0;}
.product-price-details{width:460px;padding:10px; background:#f6f7f2; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; float:left; margin-bottom:10px; font-size:11px;}
.product-price-details span{ display:block;}
.product-price-details .box1 strong{ color:#cc6633; font-size:12px; display:block;}
.product-price-details .box1{ width:150px; float:left; padding-right:15px;} 
.product-price-details .box2{ width:90px; float:left; padding-right:15px;} 
.product-price-details .box2 strong{ display:block;}
.product-price-details .box3{ width:70px; float:left; padding-right:15px;} 
.product-price-details .box3 label{ width:auto; float:left; font-weight:bold; margin:2px 5px 0 0;}
.product-price-details .box3 input{ width:30px; float:left; padding:1px 3px; height:14px; border:1px solid #808080;}
.product-price-details .box4{ width:100px; float:right; text-align:center; } 
.product-price-details .box4 .add2card{ width:92px; margin-bottom:5px; font-size:12px; float:right; color:#fff; background:url(images/buy-now-sidebar-bg.png) no-repeat 0 0; padding-top:6px; height:21px;}
.product-price-details .box4 .add2card:hover{ text-decoration:none;}
.product-price-details .box4 strong{ display:block; font-size:11px; color:#b27b3b;}

.product-details-box{ width:480px; float:right;}
.product-details-box h2{ font-size:22px; color:#679f39; margin-bottom:12px; line-height:25px;}
.product-details-box p{ font-size:13px; color:#666666; margin-bottom:10px;}
.product-details-box p strong{ display:block;}
.product-details-box h5{ font-size:13px; color:#CC6633; margin-bottom:5px;}

.product-info-box{ width:675px; float:left; margin-top:27px; position:relative; border:1px solid #cacaca; margin-bottom:30px;}
.product-info-box .inner-info-box{  width:655px; float:left; height:170px; overflow:auto;  padding:10px; margin-bottom:5px;}
.product-info-tab{ position:absolute; left:-1px; top:-27px; }
.product-info-box .inner-info-box p{ color:#666; font-size:12px; margin-bottom:15px; width:97%;}
.product-info-box .inner-info-box ul{ color:#666; font-size:12px; margin-bottom:15px;width:97%;}
.product-info-box .inner-info-box ul li{ display:block; background:url(images/list-bullet-img.gif) no-repeat 0 5px; padding-left:10px; margin-bottom:3px;}
.product-info-tab li{ width:auto; float:left; font-size:13px; line-height:13px; font-weight:bold;}
.product-info-tab li a{ background:url(images/btm-tab-bg.png) no-repeat 0 -28px; width:auto; float:left; padding:0 0 0 6px; color:#363636;} 
.product-info-tab li a span{background:url(images/btm-tab-bg.png) no-repeat right bottom; width:auto; float:left; height:21px; padding:7px 14px 0 8px;}
.product-info-tab li a.active{ background:url(images/btm-tab-bg.png) no-repeat 0 0; width:auto; float:left; padding:0 0 0 6px;color:#363636;} 
.product-info-tab li a.active span{background:url(images/btm-tab-bg.png) no-repeat right -56px;}
.product-info-tab li a:hover{color:#363636;}

.product-list-box{ width:680px; float:left; background:url(images/product-list-box-btm-crn-bg.jpg) no-repeat 0 bottom; padding-bottom:5px;}
.product-list-box .heading-box{ background:url(images/product-list-box-heading-bg.jpg) no-repeat 0 0; width:680px; float:left; height:41px;}
.product-list-box .heading-box h4{ font-size:13px; line-height:15px; color:#fff; padding:10px 10px 0;}
.product-list-box .product-list-items{width:638px; float:left; border-left:1px solid #dce2c8;border-right:1px solid #dce2c8; background:#ecefe0; padding:20px 20px 10px;}
.product-list-box .product-list-items .inner-container{width:618px; border:1px solid #cccccc; padding:10px 10px 0; float:left; background:#fff;}
.product-list-box .product-list-items ul{ width:618px;float:left;}
.product-list-box .product-list-items ul li{ width:100%; float:left;border-bottom:1px solid #cccccc; padding-bottom:10px; margin-bottom:10px; font-size:12px;}
.product-list-box .product-list-items ul li div{ float:left;}

.product-list-box .product-list-items ul li span{ display:block; margin-bottom:3px;}
.product-list-box .product-list-items .product-img{ width:90px; float:left; padding-right:15px;} 
.product-list-box .product-list-items .product-name{ width:135px; float:left; padding-right:15px; font-size:15px; color:#7d6d3b; font-weight:bold; font-size:12px;} 
.product-list-box .product-list-items .product-short-info{ width:235px; float:left; } 
.product-list-box .product-list-items .qty-box{ width:100px; float:left; padding:15px 15px 0 0;} 
.product-list-box .product-list-items .qty-box label{ width:auto; float:left; font-weight:bold; margin:0px 5px 0 0;}
.product-list-box .product-list-items .qty-box input{ width:30px; float:left; padding:1px 3px; height:14px; border:1px solid #808080;}
.product-list-box .add2card{ width:92px; margin:8px 0; font-size:12px; float:right; color:#fff; background:url(images/buy-now-sidebar-bg.png) no-repeat 0 0; padding-top:6px; height:21px; text-align:center;}


/* Vivix */
.vivix-products-overlay .popup_overlay_area_footer a.vivixproducts1 {
	background-image: url(images/vivix-product-overlay-thumb1.png);
}
.vivix-products-overlay .popup_overlay_area_footer a.vivixproducts2 {
	background-image: url(images/vivix-product-overlay-thumb2.png);
}
.vivix-products-overlay .popup_overlay_area_footer a.vivixproducts3a {
	background-image: url(images/vivix-product-overlay-thumb3a.png);
}
.vivix-products-overlay .popup_overlay_area_footer a.vivixproducts3b {
	background-image: url(images/vivix-product-overlay-thumb3b.png);
}
.vivix-products-overlay .popup_overlay_area_footer a.vivixproducts3c {
	background-image: url(images/vivix-product-overlay-thumb3c.png);
}
.vivix-products-overlay .popup_overlay_area_footer a.vivixproducts3d {
	background-image: url(images/vivix-product-overlay-thumb3d.png);
}
.vivix-products-overlay .popup_overlay_area_footer a.vivixproducts4 {
	background-image: url(images/vivix-product-overlay-thumb4.png);
}
.vivix-products-overlay .popup_overlay_area_footer a.vivixproducts5 {
	background-image: url(images/vivix-product-overlay-thumb5.png);
}

.vivix-products-overlay .popup_overlay_text p {
	margin-bottom: 8px;
}

#vivixproducts1 .popup_overlay_text, #vivixproducts2 .popup_overlay_text {
	height: 380px;
}
#vivixproducts4 .popup_overlay_text {
	height: 320px;
}
#vivixproducts5 .popup_overlay_text {
	height: 300px;
}

/* Joint Health */
.popup_overlay_area_footer {
	background: #f6f7f2;
}
.joint-products-overlay .popup_overlay_area_footer a.jointhealth1 {
	background-image: url(images/overlay-thumb-joint1.png);
}
.joint-products-overlay .popup_overlay_area_footer a.jointhealth2 {
	background-image: url(images/overlay-thumb-joint2.png);
}
.joint-products-overlay .popup_overlay_area_footer a.jointhealth3 {
	background-image: url(images/overlay-thumb-joint3.png);
}
.joint-products-overlay .popup_overlay_area_footer a.jointhealth4 {
	background-image: url(images/overlay-thumb-joint4.png);
}
.joint-products-overlay .popup_overlay_area_footer a.jointhealth5 {
	background-image: url(images/overlay-thumb-joint5.png);
}

.vitalizer-products-overlay .popup_overlay_area_footer a.vitalizerproducts1 {
	background-image: url(images/banner-slider-img1-vitalizer.png);
}
.vitalizer-products-overlay .popup_overlay_area_footer a.vitalizerproducts2 {
	background-image: url(images/banner-slider-img2-vitalizer.png);
}
.vitalizer-products-overlay .popup_overlay_area_footer a.vitalizerproducts3 {
	background-image: url(images/banner-slider-img3-vitalizer.png);
}
.vitalizer-products-overlay .popup_overlay_area_footer a.vitalizerproducts4 {
	background-image: url(images/banner-slider-img4-vitalizer.png);
}

/* Overlay Content Styles */

#vitalizerproducts2 .product-info{ width:100%; float:left; padding:0px 0 0}
#vitalizerproducts2 .product-info h2 { color: #009DDC; font-size: 22px; font-weight: normal;}
#vitalizerproducts2 .contents{ padding-top:0px;}
#vitalizerproducts2 .product-info{margin-top:0px;}

#vitalizerproducts2 .vitalizer-tab2-chart{
	text-align: center;
	margin-top: 20px;

}
#vitalizerproducts2 .vitalizer-tab2-number{
	font-size: 36px;
	color: #ff9933;
	padding: 0px;
	margin: 2px;
}
#vitalizerproducts2 .vitalizer-tab2-label{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 80%
}




#vitalizerproducts3 .product-image{
	width: 240px;
	margin-right: 0px;
	margin-left: 10px;
	float:left;
}
#vitalizerproducts3 .product-image img{
	margin-bottom:0px;
}
#vitalizerproducts3 .product-info{
	width:380px;
	float: left;}
#vitalizerproducts3 .vitalizer-smart-image{
	text-align: right;
	margin-top: 20px;
}
#vitalizerproducts3 .vitalizer-tab3-sub{
	width: 670px;
	float: left;}
#vitalizerproducts3 .vitalizer-tab3-chart{
	margin: 5px;
	color:#009ddc;
}
#vitalizerproducts3 .vitalizer-tab3-chart th{
	background-color: #ededef;
	border-right: 1px dotted #c3c3c4;
	font-weight: bold;
	padding: 5px;
}
#vitalizerproducts3 .vitalizer-tab3-chart td{
	border-right: 1px dotted #c3c3c4;
	border-bottom: 1px dotted #c3c3c4;
	padding: 5px;
}
#vitalizerproducts3 .vitalizer-tab3-chart .vitalizer-tab3-lastcol{
	border-right: none;
}
#vitalizerproducts3 .vitalizer-tab3-chart .vitalizer-tab3-lastrow td{
	border-bottom: none;
}
#vitalizerproducts3 .vitalizer-tab3-chart-image {
}
#vitalizerproducts4 .product-image{
	width: 240px;
	margin-right: 0px;
	margin-left: 10px;
	float:left;
}

	
#vitalizerproducts4 .product-info {
        float: left;
        width: 390px;
    }
	
#vitalizerproducts4 .product-info blockquote{
	font-size:16px;
	margin:0 0 2px 0;}
	
#vitalizerproducts4 .vitalizer-tab4-sub{
	text-align: left;
	width:380px;
	margin-left: 0px;
	margin-right: 0px;
	float: left;}

#vitalizerproducts4 .vitalizer-tab4-chart td{
	padding: 5px;
}
#vitalizerproducts4 .vitalizer-tab4-chart p{
	padding: 0px;
	margin: 10px 0px;
}
#vitalizerproducts4 .vitalizer-tab4-chart .vitalizer-tab4-number{
	text-align: right;
	font-size: 24px;
	margin-left: 2px;
	margin-right: 0px;
	color: #ff9933;
}




/* general */
.contents{
	padding:30px 0 10px 0;
	margin-left:-0px;
	width:660px;
	min-height:420px;
	float:left;}

.contents .product-image{
	width:300px;
	float:left;
	margin:0 30px 0 30px;}

.contents .product-image img{
	margin-bottom:20px;}
.contents .product-image .other-key-features{
	padding-top:25px;
	width:290px;
	background:url(images/other-key-features-bg.png) no-repeat 0 0;}
.contents .product-image .other-key-features .other-key-features-contents{
	padding:0 25px 25px 25px;
	position:relative;
	width:240px;
	background:url(images/other-key-features-bg.png) no-repeat 0 100%;}
.contents .product-image .other-key-features .other-key-features-contents h3{
	color:#009ddc;
	font-size:16px;
	font-weight:normal;}
	
.contents .product-info{
	width:300px;
	margin-top:25px;
	float:left;}
.contents .product-info h2{
	color:#009ddc;
	font-weight:normal;
	font-size:22px;}
.contents .product-info h3{
	color:#009ddc;
	font-size:16px;
	font-weight:normal;
	margin-bottom:5px;}
.contents .product-info h3.sub-title{
	color:#009ddc;
	font-weight:normal;}
.tab1-contents .product-info h3.sub-title{
	color:#009ddc;
	font-weight:bold;}
.contents .product-info p,
.contents .product-info ul{
	margin-bottom:2em;}
.contents .product-info ul{
	margin-left:15px;
	list-style:disc;}
.contents .product-info ol{
	margin-left:15px;
	list-style:decimal;}

.tab2-contents{ background:url(images/product-contents-2-bg.jpg) no-repeat 0 30px;}
.tab2-contents .product-info{margin-left:280px; width:330px;}

.tab3-contents .product-info{margin-left:30px; width:630px;}
.tab3-contents .powerful-result-chart img{
	display:block;
	float:left;
	margin-right:20px;}
.tab3-contents .powerful-result-chart div{
	width:180px;
	float:left;
	padding-bottom:20px;}
.tab3-contents .powerful-result-chart h4{
	font-size:13px;
	font-weight:bold;
	color:#847545;}

.tab4-contents{
	padding-top:0px;}
.tab4-contents .product-image{
	text-align:center;
	width: 200px;}
.tab4-contents .product-info{
	padding-top:30px;
	width: 400px;}

.tab5-contents{
	padding-top:2px;}
.tab5-contents .product-image{
	text-align:center;
	width: 200px;}
.tab5-contents .product-info{
	padding-top:28px;
	width: 400px;}
.tab5-contents .product-info ul{
	list-style:outside;
	margin-left: 15px;}
.tab5-contents .product-info li{
	padding:5px 0px;}
	
/* joint health */
.joint-products-overlay .tab2-contents, .landing-vitalizer .product-display-tab .tab2-contents{
	background:none;}
.joint-products-overlay .tab2-contents .product-info{
	margin-left:30px; width:630px;}
	
.joint-products-overlay .tab2-contents .joint-chart{
	border-top:1px solid #CCC;
	padding-top:25px;}
.joint-products-overlay .tab2-contents .joint-chart img{
	float:left;
	margin-right:15px;
	width:230px;}
.joint-products-overlay .tab2-contents .joint-chart .chart-contents{
	float:left;
	width:380px;}

.joint-products-overlay .tab3-contents .left-description{
	width:280px;
	float:left;
	margin-right:40px;}

.joint-products-overlay .tab3-contents .more-effective{
	padding-top:20px;
	border-top:1px solid #CCC;}	
	
.joint-products-overlay .tab4-contents{
	background:url(images/joint-health-running-bg.jpg) no-repeat 2px 1px;
	min-height:500px;}
.joint-products-overlay .tab4-contents .product-info{
	width:390px;
	margin-left:270px;}
.joint-products-overlay .tab4-contents .product-info blockquote{
	font-size:16px;
	margin:0 0 2px 0;}	
	
.joint-products-overlay .tab5-contents .product-info{
	width:630px;
	margin-left:30px;}
.joint-products-overlay .tab5-contents .section-contents{
	margin-top:20px;}
.joint-products-overlay .tab5-contents .section1,
.joint-products-overlay .tab5-contents .section2{
	width:300px;
	float:left;}
.joint-products-overlay .tab5-contents .section1{
	margin-right:20px;}	
	
.vitalizer-products-overlay{}
	
	
	
	
	
	